<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="977dbc0d83830b8508dd23192b4896d5">
  <dict>
    <!--2021-09-17 15:20:55.000-->
    <string key="voicemail_carrier">Bluegrass Wireless LLC</string>
    <!--2021-09-17 15:20:55.000-->
    <string key="voicemail_number">*86</string>
    <!--2021-09-17 15:20:55.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
